<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
$belongToUser                       = 1;
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');
define('FPDF_FONTPATH', $_SERVER['DOCUMENT_ROOT'] . '/_library/fpdf181/font/');
require($_SERVER['DOCUMENT_ROOT'] . '/_library/fpdf181/fpdf.php');


$tom                                = new tom();
$rows                               = $tom->showTomData($_GET['id']);
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/report/tom/print.php');